{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/1b5e41d8-7426-440f-91ef-5b8ab8d5cabc"]
        }
    ],
    "uuid": "5cc6e3c5-0cc3-407b-b049-54b6c07b2741"
}